.t-wrapper-admin {
    font-family: 'Montserrat';
    position: relative;
    z-index: 1;
  
    min-height: calc(100vh);
    padding-bottom: 8rem;
  
    background: #f5f8fc;
  
  
    &__sidebar {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 100;
  
      width: 27rem;
      height: 100%;
  
      transition: width 0.25s;
    }
  
    &__header {
      width: 100%;
      height: 7.2rem;
      padding: 0 0 0 27rem;
      transition: padding 0.25s;
    }
  
    &__main {
        // position: relative;
        width: 100%;
        padding: 0 3.2rem 0 30.2rem;
        z-index: 1;
        transition: padding 0.25s;
    }
  }
  